Перейти к содержимому


Фотография

Невозможно выполнить проект


Лучший Ответ juniorcpa , 02 Август 2017 - 17:48

Нужна версия зенно выше, желательно последняя.

Перейти к сообщению


  • Закрытая тема Тема закрыта
В теме одно сообщение

#1 kislenko.artem

kislenko.artem

    Новичок

  • Пользователи
  • Pip
  • 1 сообщений

Отправлено 02 Август 2017 - 07:35

Здравствуйте.

Скачал новый шаблон от vk

 

Пытаюсь его запустить, однако получаю ошибку - не удалось выполнить проект.

 

Нашел более расширенные логи:

 

|Error in compilation of project Template.xml "'ZennoLab.InterfacesLibrary.ZennoPoster.IProjectExecutor' does not contain a definition for 'JsonXmlParse' and no extension method 'JsonXmlParse' accepting a first argument of type 'ZennoLab.InterfacesLibrary.ZennoPoster.IProjectExecutor' could be found (are you missing a using directive or an assembly reference?)

 

Использую версию зенно - 5.9.9.1

 

Скрин - https://yadi.sk/i/0YeZLN-q3LeBta



#2 juniorcpa

juniorcpa

    Администратор

  • Администраторы
  • 460 сообщений

Отправлено 02 Август 2017 - 17:48   Лучший Ответ

Нужна версия зенно выше, желательно последняя.


  • kislenko.artem это нравится

БРО! Если тебе небезразлична судьба проекта, оставь свой отзыв где-нибудь, НУ ХОТЬ ГДЕ-нибудь! Со смертью ipv6 упал и спрос и посещаемость, нужна помощь парни, нужна     :)

Вот список форумов Webmasters.ruZerocoolPro.bizArtzel.ruMegatop.bizMfc.guruAntichat.ruZennolab.comЗисмо, новая темаБроБОТ форумAber.pwСеохаТалкВебберСоцГуруИнстафорум

----------------------------------------------------------------------------------------------------------------------------------------

Если у Вас зеннопостер, скачать обновку тут: СКАЧАТЬ для ВК или СКАЧАТЬ для ОК

а если у Вас зеннобокс, то просто перезагрузите его, и шаблон обновится.





Количество пользователей, читающих эту тему: 0

0 пользователей, 0 гостей, 0 анонимных